html, body {
	font-family: Verdana, Arial;
	font-size: 11px;
	scrollbar-face-color: #5685c4;
	scrollbar-highlight-color: #99CCFF; 
	scrollbar-shadow-color: #000000; 
	scrollbar-3dlight-color: #3399FF; 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-track-color: #000000; 
	scrollbar-darkshadow-color: #000000;
	background-color: #000000;
	margin:0px;
	padding:0px;
}

a { font-family: Verdana, Arial; color: #FFFFFF; text-decoration: underline; }
a:hover { color: #5685c4; text-decoration: underline; }

form {
	margin: 0px;
	padding: 0px;
}

textarea {
	background: #262626;
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	height: 100px;
	width: 320px;
	border: 1px solid #736F6E;
}

.header { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial; }

.footer { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial; font-size: 10px; }
.footer a { color: #FFFFFF; text-decoration: underline; }
.footer a:hover { color: #FFFFFF; text-decoration: underline; }

.nav { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial; font-size: 10pt; }
.nav a { color: #FFFFFF; text-decoration: none; }
.nav a:hover { color: #FFFFFF; text-decoration: none; }

.search { background-color: #262626; font-family: verdana, sans-serif; border: #b2b2b2 1px solid; font-size: 10pt; color: #FFFFFF; padding-left:2px; }

.navbar { width: 980px; position: -webkit-sticky; }

.skyscraper { width: 160px; position: -webkit-sticky; }

.sticky {  
    position: fixed;  
    width: 980;
    left: auto;
    right: auto;
    top: 0;  
    z-index: 100;  
    border-top: 0; 
    display: block;
}
.sticky tbody, .sticky tr {
    display: block;
}
.sticky td {
    float: right;
}
.sticky td.nav {
    float: left;
    padding: 6px 0 6px 3px !important;
}
.sticky td form.nav{
    padding: 2px;
}

.sticky2 {  
    position: fixed;  
    width: 160px;
    left: auto;
    padding-left: 3px;
    right: auto;
    top: 28px;  
    z-index: 100;  
    border-top: 0; 
    display: block;
}


.blue { color: #5685c4; text-decoration: underline; font-family: Verdana, Arial; }
.blue a { color: #5685c4; text-decoration: underline; }
.blue a:hover { color: #5685c4; text-decoration: underline; }

.box {
	background-color: #262626;
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	height: 19px;
	width: 220px;
	border: 1px solid #736F6E;
}

td { font-family: Verdana, Arial; font-size: 10pt; }

li { margin-left: 25px; }

#dhtmltooltip {
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: #5685c4;
	visibility: hidden;
	z-index: 150;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dropmenudiv {
	position:fixed;
	border:1px solid black;
	border-bottom-width: 0;
	font:normal 11px Verdana, Arial;
	line-height:15px;
	z-index:100000;
}

#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
}

#dropmenudiv a:hover { /*hover background color*/
	background-color: #FEFEFE;
}

div.info {
	white-space:nowrap; 
	width:150px; 
	overflow:hidden; 
}

div#dv_IAB_160x600, div#dv_IAB_300x250, div#dv_IAB_300x600, div#dv_IAB_336x280, div#dv_IAB_728x90, div#dv_IAB_970x90, div#dv_IAB_970x250 {
	display: inline !important;
}